.banner_heading h1 {
    font-size: 50px;
    line-height: 1.25 !important;
    font-weight: 700;
    margin-bottom: 20px;
    font-family: "Jost EBD", sans-serif !important;
}

.banner_heading p {
    font-size: 16px;
}

.dark_teal {
    color: #004D4A;
}

.sec_bg_gray{
    background-color: #F8F9FB;
}

.section_heading {
    font-size: 40px;
    line-height: 47px !important;
}

@media (max-width: 767px) {
    .banner_heading h1 {
        font-size: 40px;
        margin-bottom: 15px;
    }
    .section_heading {
        font-size: 35px;
    }
}